@charset "utf-8";
/* CSS Document */
/******************************
[Table of Contents]
1. Fonts
2. Body and some general stuff
3. Header
	3.1 Top Bar
	3.2 Logo
	3.3 Main Nav
	3.4 Menu
4. Home
	4.1 Home Slider
	4.2 Home Slider Nav
	4.3 Home Slider Dots
5. Contact Form Section
6. About
7. Travelix Map
8. Footer
	8.1 Footer - About
	8.2 Footer - Blog
	8.3 Footer - Tags
	8.4 Footer - Contact Info
9. Copyright
******************************/
/***********
1. Fonts
***********/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@font-face
{
	font-family: 'Beyond';
	src: url('../fonts/beyond_the_mountains.otf')  format('truetype'),
		 url('../fonts/beyond_the_mountains.ttf')  format('opentype');
}
/*********************************
2. Body and some general stuff
*********************************/
*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 2;
	font-weight: 400;
	color: #929191;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
}
p::selection
{
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.nopadding
{
	padding: 0px !important;
}
.button
{
	display: inline-block;
	height: 53px;
	border-radius: 27px;
	overflow: hidden;
	z-index: 1;
}
.button_bcg
{
	position: absolute;
	top: 0;
	left: 0;
	width: 200%;
	height: 100%;
	background: linear-gradient(to right, #fa9e1b, #8d4fff, #fa9e1b);
	z-index: -1;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.button:hover .button_bcg
{
	left: -100%;
}
.button a
{
	display: block;
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	line-height: 53px;
	padding-left: 46px;
	padding-right: 46px;
	white-space: nowrap;
	z-index: 2;
}
.button span
{
	display: inline-block;
	vertical-align: middle;
	width: 5.75px;
	height: 5.63px;
	background: #FFFFFF;
	border-radius: 50%;
	margin-right: 2px;
}
.button span:first-child
{
	margin-left: 10px;
}
.button span:nth-child(2)
{
	opacity: 0.6;
}
.button span:last-child
{
	opacity: 0.4;
	margin-right: 0px;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
/*********************************
3. Header
*********************************/
.header {
	position: fixed;
	width: 100%;
	background: rgba(54, 19, 84, 0.6);
	z-index: 12;
}
.header.scrolled {
	background: rgba(54, 19, 84, 0.85);
}
/*********************************
3.1 Top Bar
*********************************/
.top_bar {
	width: 100%;
	height: 36px;
	background: #350a4e;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header.scrolled .top_bar {
	visibility: hidden;
	opacity: 0;
	height: 0px;
}
.phone {
	display: inline-block;
	margin-right: 36px;
	line-height: 36px;
	font-size: 10px;
	font-weight: 600;
	color: #FFFFFF;
}
.social_list_item {
	position: relative;
	display: inline-block;
	margin-right: 3px;
}
.social_list_item:last-child {
	margin-right: 0px;
}
.social_list_item a {
	display: block;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 36px;
}
.social_list_item:hover a i {
	color: #fa9e1c;
}
.social_list_item a i {
	font-size: 12px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.social_list_item a:hover {
	color: #FFFFFF;
}
.user_box_link {
	display: inline-block;
}
.user_box_link a
{
	font-size: 12px;
    background-color: #fa9e1b;
    padding: 3px 12px;
	line-height: 36px;
    font-weight: 700;
    border-radius: 28px;
    color: #ffffff;
    letter-spacing: 1px;
    text-transform: capitalize;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.user_box_link a:hover
{
	color: #070707;
}
.user_box_login {
	margin-right: 15px;
}
/* .user_box_login::after {
	display: block;
	position: absolute;
	top: 15px;
	right: -9px;
	background: #FFFFFF;
	width: 1px;
	height: 9px;
	content: '';
} */
.main_nav_col {
	height: 100px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header.scrolled .main_nav_col {
	height: 90px;
}
/*********************************
3.2 Logo
*********************************/
.logo_container {
	-webkit-transform: translateY(-6px);
	-moz-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	-o-transform: translateY(-6px);
	transform: translateY(-6px);
}
.header.scrolled .logo_container {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.logo a {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #f4f4f8;
	font-weight: 800;
	text-transform: uppercase;
}
.logo a img {
	display: inline-block;
	vertical-align: baseline;
	margin-right: 9px;
	-webkit-transform: translateY(2px);
	-moz-transform: translateY(2px);
	-ms-transform: translateY(2px);
	-o-transform: translateY(2px);
	transform: translateY(2px);
}
/*********************************
3.3 Main Nav
*********************************/
.main_nav_container {
	margin-right: 221px;
}
.main_nav_item {
	position: relative;
	display: inline-block;
	margin-right: 40px;
}
.main_nav_item:last-child {
	margin-right: 0px;
}
.main_nav_item a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-top: 10px;
}
.main_nav_item::after {
	display: block;
	position: absolute;
	left: -1px;
	bottom: -11px;
	width: calc(100% + 2px);
	height: 2px;
	background: linear-gradient(to right, #fa9e1b, #8d4fff);
	content: '';
	opacity: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav_item:hover::after {
	opacity: 1;
}
.content_search {
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	-ms-transform: translateY(-1px);
	-o-transform: translateY(-1px);
	transform: translateY(-1px);
	cursor: pointer;
}
.header.scrolled .content_search {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.mag_glass {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.content_search img {
	width: 32px;
	height: 32px;
}
.content_search:hover .mag_glass {
	fill: #fa9e1c;
}
.search_form {
	position: absolute;
	right: 15px;
	top: 120px;
	width: 237px;
	height: 40px;
	visibility: hidden;
	opacity: 0;
}
.search_form.active {
	top: 105px;
	visibility: visible;
	opacity: 1;
}
.search_content_input {
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	color: #1b0b32;
	padding-left: 20px;
	outline: none !important;
	border: none !important;
	box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.15);
}
.bez_1 {
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-moz-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-o-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
}
/*********************************
3.4 Menu
*********************************/
.hamburger {
	display: none;
	-webkit-transform: translateY(-3px);
	-moz-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	transform: translateY(-3px);
	cursor: pointer;
	margin-left: 20px;
}
.header.scrolled .hamburger {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.hamburger i {
	font-size: 24px;
	color: #FFFFFF;
}
.hamburger:hover i {
	color: #fa9e1c;
}
.menu {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: linear-gradient(to right, #fa9e1b, #8d4fff);
	z-index: 100;
	opacity: 0;
	visibility: hidden;
}
.menu.active {
	opacity: 0.95;
	visibility: visible;
}
.menu_content {
	width: 100%;
	height: 100%;
}
.menu_item {
	position: relative;
	margin-bottom: 3px;
}
.menu_item:last-child {
	margin-bottom: 0px;
}
.menu_logo {
	margin-bottom: 28px;
}
.menu_logo a img {
	width: 40px !important;
}
.menu_item a {
	display: inline-block;
	position: relative;
	font-family: 'Beyond';
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 400;
}
.menu_item a::after {
	display: block;
	position: absolute;
	top: 60%;
	left: 0;
	width: 0;
	height: 4px;
	background: #FFFFFF;
	letter-spacing: 2px;
	content: '';
	z-index: 10;
	pointer-events: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 400ms ease;
}
.menu_item:hover a::after {
	width: 100%;
}
.menu_close_container {
	position: absolute;
	top: 94px;
	right: 122px;
	width: 21px;
	height: 21px;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu_close {
	top: 9px;
	width: 21px;
	height: 3px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close::after {
	display: block;
	position: absolute;
	top: -9px;
	left: 9px;
	content: '';
	width: 3px;
	height: 21px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close_container:hover .menu_close,
.menu_close_container:hover .menu_close::after {
	background: #fa9e1c;
}
/*********************************
4. Home
*********************************/
.home
{
	width: 100%;
	height: 465px;
	background: transparent;
}
.home_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_content
{
	position: absolute;
	bottom: 106px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.home_title
{
	font-size: 62px;
	font-weight: 800;
	color: #000000;
	text-transform: uppercase;
}
/*********************************
5. Contact Form Section
*********************************/
.contact_form_section
{
	padding-top: 105px;
	padding-bottom: 105px;
}
.contact_form_container
{
	padding-top: 45px;
    padding-left: 48px;
    padding-right: 48px;
    padding-bottom: 48px;
    background: linear-gradient(to top right, #fa9e1b, #8d4fff);
}
.contact_title
{
	font-size: 30px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
}
.contact_form
{
	margin-top: 52px;
	font-size: 0px;
}
.input_field
{
	height: 48px;
	font-size: 12px;
	font-weight: 400;
	border: none;
	outline: none;
	background: transparent;
	color: #FFFFFF;
	border-bottom: solid 2px #e1e1e1;
}
.contact_form_name
{
	width: calc((100% - 30px) / 2);
	margin-right: 30px;
}
.contact_form_email
{
	width: calc((100% - 30px) / 2);
}
.contact_form_subject
{
	width: 100%;
	margin-top: 11px;
}
.contact_form_message
{
	height: 126px;
	width: 100%;
	border: none;
	outline: none;
	margin-top: 19px;
	background: transparent;
	font-size: 12px;
	font-weight: 400;
	color: #FFFFFF;
	border-bottom: solid 2px #e1e1e1;
	padding-top: 11px;
}
.form_submit_button
{
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	line-height: 53px;
	padding-left: 29px;
	padding-right: 29px;
	background: #31124b;
	-webkit-transform: translateY(15px);
	-moz-transform: translateY(15px);
	-ms-transform: translateY(15px);
	-o-transform: translateY(15px);
	transform: translateY(15px);
	border: none;
	outline: none;
	margin-top: 37px;
	cursor: pointer;
}
.form_submit_button:hover
{
	opacity: 0.8;
}
.input_field::-webkit-input-placeholder,
.text_field::-webkit-input-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
}
.input_field:-moz-placeholder,
.text_field:-moz-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
}
.input_field::-moz-placeholder,
.text_field::-moz-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
} 
.input_field:-ms-input-placeholder,
.text_field:-ms-input-placeholder
{ 
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
}
.input_field::input-placeholder,
.text_field::input-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
}
/*********************************
6. About
*********************************/
.about
{
	padding-top: 105px;
	padding-bottom: 146px;
	z-index: 1;
}
.about_image
{
	position: absolute;
	top: -38px;
	left: 15px;
}
.about_content
{
	padding-top: 93px;
}
.about_logo
{
	position: absolute;
	left: 0;
	top: 4px;
}
.about_logo a
{
	color: #2e2e2e;
	font-weight: 800;
	text-transform: uppercase;
}
.about_text
{
	    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    color: #4d4d4d;
    text-align: justify;
}
.about_social_list {
    margin-top: 10px;
    margin-bottom: 30px;
}
.about_social_item
{
	display: inline-block;
	width: 47px;
	height: 47px;
	border: solid 2px #fa9e1b;
	border-radius: 50%;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	margin-right: 15px;
}
.about_social_item:last-child
{
	margin-right: 0px;
}
.about_social_item a
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.about_social_item a i
{
	display: block;
	position: relative;
	color: #fa9e1b;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 20px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.about_social_item:hover
{
	background: #fa9e1b;
}
.about_social_item:hover a i
{
	color: #FFFFFF;
}
.about_info
{
	padding-top: 100px;
}
.about_info .contact_info_item:last-child
{
	margin-bottom: 0px;
}
.about_info .contact_info_list
{
	margin-top: 0px;
}
.about_info .contact_info_text,
.about_info .contact_info_text a
{
	color: #2e2e2e;
}
.about_social_item a .fa-google{
	color: #089600;
}
.about_social_item a .fa-facebook-f{
	color: #4b67f9;
}
.about_social_item a .fa-twitter{
	color: #00bcd4;
}
.about_social_item a .fa-youtube{
	color: #e60006;
}
/*********************************
7. Travelix Map
*********************************/
.travelix_map
{
	width: 100%;
}
.google_map
{
	width: 100%;
	height: 581px;
}
.map_container
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#map
{
	width: 100%;
	height: calc(100% + 30px);
}
/*********************************
10. Footer
*********************************/
.footer
{
	width: 100%;
	padding-top: 60px;
    padding-bottom: 40px;
	background: #31124b;
}
.footer_title
{
	font-size: 15px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
}
/*********************************
10.1 Footer - About
*********************************/
.footer_about
{
	padding-top: 67px;
}
.footer_logo
{
	position: absolute;
	left: 0;
	top: -24px;
}
.footer_about_text
{
	font-size: 14px;
    line-height: 20px;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    font-weight: 500;
    color: #FFFFFF;
}
.footer_social_item
{
	display: inline-block;
	width: 31px;
	height: 31px;
	border: solid 1px #fa9e1b;
	border-radius: 50%;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	margin-right: 9px;
}
.footer_social_item:last-child
{
	margin-right: 0px;
}
.footer_social_item a
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.footer_social_item a i
{
	display: block;
	position: relative;
	color: #FFFFFF;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 12px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_social_item:hover
{
	background: #fa9e1b;
}
.footer_social_item:hover a i
{
	color: #31124b;
}
/*********************************
10.2 Footer - Blog
*********************************/
.footer_blog
{
	margin-top: 39px;
}
.footer_blog_item
{
	margin-bottom: 21px;
}
.footer_blog_item:last-child
{
	margin-bottom: 0px;
}
.footer_blog_image
{
	width: 60px;
	height: 60px;
	float: left;
}
.footer_blog_image img
{
	width: 100%;
}
.footer_blog_content
{
	padding-left: 81px;
}
.footer_blog_title
{
	margin-top: -4px;
	padding-left: 1px;
}
.footer_blog_title a
{
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
}
.footer_blog_title a:hover
{
	color: #fa9e1b;
}
.footer_blog_date
{
	font-size: 12px;
	font-weight: 400;
	color: #fa9e1b;
	margin-top: 0px;
}
/*********************************
10.3 Footer - Tags
*********************************/
.footer_tags
{
	margin-top: 40px;
}
.tag_item
{
	height: 35px;
	float: left;
	margin-right: 9px;
	margin-bottom: 9px;
	border: solid 1px #fa9e1b;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.tag_item:hover
{
	background: #fa9e1b;
}
.tag_item a
{
	display: block;
    font-size: 12px;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 33px;
    padding-left: 10px;
    padding-right: 10px;
}
/*********************************
10.4 Footer - Contact Info
*********************************/
.text_dark,.text_dark a{
	color: #4d4d4d !important;
	cursor: pointer;
} 
.text_dark:hover,.text_dark a:hover{
	color: #fa9e1b !important;
	cursor: pointer;
} 
.contact_info_list
{
	margin-top: 20px;
}
.contact_info_item
{
	margin-bottom: 10px;
}
.contact_info_icon
{
	width: 20px;
	height: 20px;
	margin-right: 10px;
}
.contact_info_icon img
{
	display: block;
	width: 100%;
}
.contact_info_text, .contact_info_text a {
    color: #FFFFFF;
    line-height: 1.6;
    margin-top: -4px;
}
.contact_info_item:hover .contact_info_text,
.contact_info_item:hover .contact_info_text a
{
	color: #fa9e1b;
}
/*********************************
11. Copyright
*********************************/
.copyright
{
	background: #1f0733;
}
.copyright_content
{
	height: 52px;
}
.copyright_content div
{
	font-size: 12px;
	font-weight: 600;
	color: #685677;
}
.footer_nav_container
{
	height: 52px;
}
.footer_nav
{
}
.footer_nav_list
{
	font-size: 0px;
}
.footer_nav_item
{
	display: inline-block;
	margin-right: 40px;
}
.footer_nav_item a
{
	font-size: 12px;
	font-weight: 600;
	color: #685677;
	text-transform: uppercase;
	line-height: 2;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_nav_item a:hover
{
	color: #FFFFFF;
}
a:not([href]):not([tabindex]) {
    color: #ffffff;
    text-decoration: none;
}
.pack_name{
	    font-size: 22px;
    font-weight: 600;
    font-family: 'Roboto Mono', monospace;
    color: #000000;
    width: 70%;
    line-height: 24px;
    margin-bottom: 10px;
}
.mob_ico_btn{
	display: flex;
}
.d_hidden{display: none;}
.certified_by{
	    display: inline-flex;
	margin-top: 15px;
}
.certified_by li{margin-right: 5px;}
.certified_by li img{
height: 50px;
	width: 50px;
	border-radius: 50%;
	box-shadow: 0px 10px 20px 0px #000000b0;
}
.onOffer_list {
    position: absolute;
    left: 10px;
    top: -12px;
    height: 26px;
    background-color: #008f16;
}
.onOffer_list::before{
	content: '';
    position: absolute;
    right: -12px;
    top: 0;
    width: 0;
    height: 0;
    z-index: -7;
    border-style: solid;
    border-width: 8px 6px 8px 6px;
    border-color: transparent transparent #004d0c #004d0c;
}
.onOffer_list div{
	text-transform: uppercase;
    height: 20px;
    width: auto;
    font-size: 12px;
    top: 4px;
    color: #fff;
    letter-spacing: 1px;
    padding: 0px 12px;
}
.rating_r i::before
{
	font-family: 'FontAwesome';
	content: "\f006";
	font-style: normal;
	font-size: 19px;
	margin-right: 4px;
}
.rating_r_1 i:first-child::before{color: #ffeb8d; content: "\f005";}
.rating_r_2 i:first-child::before{color: #ffeb8d; content: "\f005";}
.rating_r_2 i:nth-child(2)::before{color: #fed46b; content: "\f005";}
.rating_r_3 i:first-child::before{color: #ffeb8d; content: "\f005";}
.rating_r_3 i:nth-child(2)::before{color: #fed46b; content: "\f005";}
.rating_r_3 i:nth-child(3)::before{color: #fbb53d; content: "\f005";}
.rating_r_4 i:first-child::before{color: #ffeb8d; content: "\f005";}
.rating_r_4 i:nth-child(2)::before{color: #fed46b; content: "\f005";}
.rating_r_4 i:nth-child(3)::before{color: #fbb53d; content: "\f005";}
.rating_r_4 i:nth-child(4)::before{color: #fa9e1b; content: "\f005";}
.rating_r_5 i:first-child::before{color: #ffeb8d; content: "\f005";}
.rating_r_5 i:nth-child(2)::before{color: #fed46b; content: "\f005";}
.rating_r_5 i:nth-child(3)::before{color: #fbb53d; content: "\f005";}
.rating_r_5 i:nth-child(4)::before{color: #fa9e1b; content: "\f005";}
.rating_r_5 i:nth-child(5)::before{color: #ef910a; content: "\f005";}
/*coustom*/
.oupack {
	font-family: 'Roboto Mono', monospace;
	-webkit-font-smoothing: antialiased;
	font-size: 23px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0 15px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
}
.intro_days {
	font-family: 'Beyond';
	font-size: 20px;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: -4px;
}
.intro_idnum {
	font-family: 'Beyond';
	position: absolute;
	top: 35px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
	white-space: nowrap;
	font-size: 22px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 33px;
	background: #fa9e1c;
	border-radius: 30px;
}
.intro_col {
	padding-top: 15px;
	padding-bottom: 15px;
}
.intro_item {
	box-shadow: 0 13px 24px -10px #2d2d2d;
	overflow: hidden;
	transition: all 1s;
}
.intro_item:hover {
	box-shadow: 0 15px 30px -10px #000;
}
.intro_item .intro_item_background {
	transition: all 1s;
}
.intro_item:hover .intro_item_background,
.intro_item:focus .intro_item_background {
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.tp_heading h4 {
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	margin-top: -8px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.cta .intro_text p {
	font-size: 16px;
	font-style: normal;
	text-align: justify;
	color: #ffffff;
	line-height: 22px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	font-family: 'Nunito', sans-serif;
}
.offers_product_name {
	display: inline-block;
	font-family: 'Roboto Mono', monospace;
	font-size: 20px;
	font-weight: 400;
	color: #000000;
	line-height: 22px;
	letter-spacing: 1px;
}
.cbtn {
	margin-top: -30px;
}
.design-develop {
	font-size: 12px;
	font-weight: 600;
	color: #31124b;
}
.product_qlty {
	color: #ffffff;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 26px;
}
.onofferpack {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	z-index: 2;
	top: 55px;
	left: -36px;
	background: #370064;
	color: #fff;
	padding: 2px 30px;
	text-align: center;
	position: absolute;
	letter-spacing: 1px;
}
.head-span-bold {
	background-color: #000;
	color: #fff;
	padding: 0px 30px;
	border: solid 1px #000;
}
.f-light {
	font-weight: 300;
	border: 1px solid #666666;
	padding: 0 20px;
	margin-left: -10px;
}
.certified_by {
	display: inline-flex;
	margin-top: 15px;
}
.certified_by li {
	margin-right: 5px;
}
.certified_by li img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	box-shadow: 0px 10px 20px 0px #000000b0;
}